apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: redis-pvc
spec:
  accessModes:
  - ReadWriteOnce
  resources:
    requests:
      storage: {{ .Values.redis.storage.size }}
  storageClassName: {{ .Values.redis.storage.storageClass }}